body, html, .ow_page_container .ow_page{color:}
.base_index_page .ow_page_wrap{background-image:url(https://amilynx.com/ow_userfiles/themes/theme_image_270.png)}
h1{color:}
.ow_header{background-image:url(https://amilynx.com/ow_userfiles/themes/theme_image_260.jpeg)}
.base_index_page .sitelogo {
display: none;
}